// tslint:disable:max-line-length
export const Localisations = {
  DEFAULT_NONE: {
    da: '',
    de: '',
    en: '',
    es: '',
    it: '',
    nl: ''
  },
  ENROL_WELCOME_1: {
    da: 'Velkommen',
    de: 'Herzlich willkommen',
    en: 'Welcome',
    es: 'Bienvenido',
    it: 'Benvenuto',
    nl: 'Welkom'
  },
  ENROL_WELCOME_2: {
    da: 'til RADAR-CNS',
    de: 'zu RADAR-CNS',
    en: 'to RADAR-CNS',
    es: 'a RADAR-CNS',
    it: 'in RADAR-CNS',
    nl: 'bij RADAR-CNS'
  },
  ENROL_WELCOME_DESC: {
    da:
      'Tak fordi  du vil deltage i dette studie.  Lad os komme i gang med at opstarte registreringsprocessen.',
    de:
      'Danke, dass Sie an dieser Studie teilnehmen. Um loszulegen, lassen Sie uns den Registrierungsprozess starten.',
    en:
      "Thank you for taking part in this study. Let's start the enrolment process to get you set up.",
    es:
      'Gracias por tomar parte en este estudio. Comencemos el proceso de registro para configurarlo',
    it:
      'Grazie per aver preso parte al nostro studio. Iniziamo il processo di arruolamento.',
    nl:
      'Bedankt voor uw deelname aan dit onderzoek. Laten we starten met het registratie-proces.'
  },
  ENROL_REGISTRATION: {
    da: 'Registrering',
    de: 'Registrierung',
    en: 'Registration',
    es: 'Registro',
    it: 'Registrazione',
    nl: 'Registratie'
  },
  ENROL_REGISTRATION_DESC: {
    da:
      'Før du kan begynde at anvende app’en, skal vi registrere den først. Du kan enten scanne QR-koden eller indtaste symbolet.',
    de:
      'Bevor Sie die App verwenden können, müssen Sie sie zuerst registrieren. Sie können entweder den QR-Code scannen oder das Token eingeben.',
    en:
      'Before you can start using the app, we need to register it first. You can either scan the QR code or enter the token.',
    es:
      'Antes de poder usar esta aplicación, debe registrarse. Puede escanear el código QR o ingresar el token.',
    it:
      'Prima di poter usare questa app, devi registrarti. Puoi scansionare il codice QR o inserire il token.',
    nl:
      'Voordat u de app kunt gebruiken, moeten we de app eerst registreren. U kunt de QR code scannen of het token invoeren.'
  },
  ENROL_REGISTRATION_SCAN_DESC: {
    da:
      'Klik på "Scan" knappen og hold kameraet over QR-koden som du får udleveret af forskeren. Du kan se et eksempel på en QR-kode herunder.',
    de:
      'Klicken Sie auf die Schaltfläche "Scannen" und richten Sie die Kamera auf den von Ihrem Forscher angegebenen QR-Code. Ein Beispiel für einen QR-Code finden Sie unten.',
    en:
      'Click the "Scan" button and point the camera onto the QR code, given by your researcher. An example QR code is below.',
    es:
      'Presione el botón "Escanear" e ingrese el código QR que le dio el personal del estudio. A continuación puede ver un ejemplo de código QR',
    it:
      'Premi il pulsante "Scan" e inquadra il codice QR che hai ricevuto dal personale dello studio. Qui sotto puoi vedere un QR di esempio.',
    nl:
      'Klik op de "Scan" knop en richt de camera op de QR code die u heeft ontvangen van de onderzoeker. Hieronder staat een voorbeeld van een QR code afgebeeld.'
  },
  ENROL_REGISTRATION_TOKEN_DESC: {
    da:
      'Indtast token. Dette skal være tilgængeligt under QR-koden på Management Portal. Hvis ikke, skal du scanne QR-koden.',
    de:
      'Geben Sie das Token ein. Dies sollte unterhalb des QR-Codes im Management Portal verfügbar sein. Wenn nicht vorhanden, scannen Sie bitte den QR-Code.',
    en:
      'Enter the token. This should be available below the QR code on Management Portal. If not present, please scan the QR code.',
    es:
      'Introduzca el token. Esto debería estar disponible debajo del código QR en el Portal de administración. Si no está presente, escanee el código QR.',
    it:
      'Inserisci il token. Questo dovrebbe essere disponibile sotto il codice QR sul portale di gestione. Se non è presente, scansiona il codice QR.',
    nl:
      'Voer het token in. Dit moet beschikbaar zijn onder de QR-code op Management Portal. Indien niet aanwezig, scan de QR-code.'
  },
  ENROL_PREFERENCES: {
    da: 'Præferencer',
    de: 'Einstellungen',
    en: 'Preferences',
    es: 'Preferencias',
    it: 'Preferenze',
    nl: 'Voorkeurs instellingen'
  },
  ENROL_PREFERENCES_DESC: {
    da:
      'Vi sender dig en ugentlig opsummering om de data du har sendt til os. Vælg lige så mange emner du ønsker at modtage information om.',
    de:
      'Wir senden Ihnen wöchentliche Zusammenfassungen über die Daten, die Sie uns senden. Wählen Sie beliebig viele Themen aus, zu denen Sie Informationen erhalten möchten.',
    en:
      "We will send you weekly summaries about the data you'll be sending us. Feel free to select as many topics you would like to receive information about.",
    es:
      'Le enviaremos cada semana un resumen de los datos que nos envía. Siéntase libre de seleccionar solo los temas sobre los cuales desea recibir información',
    it:
      'Ti invieremo ogni settimana un riepilogo dei dati raccolti. Sentiti libero di selezionare solo gli argomenti di cui vuoi ricevere le informazioni.',
    nl:
      'We zullen u wekelijks samenvattingen sturen over uw verzamelde gegevens. U kunt zelf de onderwerpen selecteren waarover uw informatie wilt ontvangen.'
  },
  HOME_RADAR_CNS: {
    da: 'RADAR-CNS',
    de: 'RADAR-CNS',
    en: 'RADAR-CNS',
    es: 'RADAR-CNS',
    it: 'RADAR-CNS',
    nl: 'RADAR-CNS'
  },
  FINISH_THANKS: {
    da: 'Tak fordi du udfyldte spørgeskemaet.',
    de: 'Vielen Dank für das Ausfüllen des Fragebogens.',
    en: 'Thank you for completing the questionnaire.',
    es: 'Gracias por completar el cuestionario.',
    it: 'Grazie per aver completato il questionario.',
    nl: 'Bedankt voor het invullen van de vragenlijst.'
  },
  FINISH_NEXT_TASK_REMINDER: {
    da: 'Husk, du har stadig udestående opgaver!',
    de: 'Denken Sie daran, Sie haben noch Aufgaben ausstehend!',
    en: 'Remember, you still have tasks outstanding!',
    es: 'Recuerde, todavía tiene tareas pendientes!',
    it: 'Ricorda, hai ancora delle attività in sospeso!',
    nl: 'Denk eraan, je hebt nog steeds taken openstaan!'
  },
  FINISH_COMPLETED_IN_CLINIC: {
    da: 'Afsluttet i klinik?',
    de: 'In der Klinik abgeschlossen?',
    en: 'Completed in clinic?',
    es: 'Completado durante la visita clínica',
    it: 'Completato in clinica?',
    nl: 'Voltooid in de kliniek?'
  },
  CALENDAR_ESM_MISSED_TITLE: {
    da: 'Blokeret',
    de: 'Nich erlaubt',
    en: 'Blocked',
    es: 'Bloqueado',
    it: 'Bloccato',
    nl: 'Geblokkeerd'
  },
  CALENDAR_ESM_MISSED_DESC: {
    da: 'Spørgsmålet kan ikke besvares længere.',
    de:
      'Leider können Sie diesen Fragebogen nur zum angegebenen Zeitpunkt beantworten.',
    en:
      'Unfortunately, you can only answer this questionnaire at the notified time.',
    es:
      'Lamentablemente, solo puede responder este cuestionario en el momento de la notificación.',
    it:
      'Sfortunatamente, puoi rispondere a questo questionario solo al momento della notifica.',
    nl:
      'Helaas kunt u deze vragenlijst alleen op het aangegeven tijdstip beantwoorden.'
  },
  CLINICAL_TASKS: {
    da: 'Kliniske vurderinger',
    de: 'Klinische Bewertungen',
    en: 'Clinical assessments',
    es: 'Evaluaciones clínicas',
    it: 'Valutazioni cliniche',
    nl: 'Klinische beoordelingen'
  },
  SETTINGS_SETTINGS: {
    da: 'Indstillinger',
    de: 'Einstellungen',
    en: 'Settings',
    es: 'Ajustes',
    it: 'Impostazioni',
    nl: 'Instellingen'
  },
  SETTINGS_PARTICIPANTID: {
    da: 'Bruger ID',
    de: 'Benutzer ID',
    en: 'User ID',
    es: 'Código Usuario',
    it: 'ID utente',
    nl: 'Gebruikers ID'
  },
  SETTINGS_PROJECTNAME: {
    da: 'Projektnavn',
    de: 'Projekt Name',
    en: 'Project Name',
    es: 'Nombre del proyecto',
    it: 'Nome del progetto',
    nl: 'Project naam'
  },
  SETTINGS_USER_INFO: {
    da: 'Bruger information',
    de: 'Benutzerinformationen',
    en: 'User Info',
    es: 'Información para el usuario',
    it: 'Informazioni utente',
    nl: 'Gebruikersinformatie'
  },
  SETTINGS_ENROL_DATE: {
    da: 'Registreringsdata',
    de: 'Registrierungsdatum',
    en: 'Enrolment Date',
    es: 'Fecha de registro',
    it: 'Data di arruolamento',
    nl: 'Datum van inclusie'
  },
  SETTINGS_LANGUAGE: {
    da: 'Sprog',
    de: 'Sprache',
    en: 'Language',
    es: 'Idioma',
    it: 'Lingua',
    nl: 'Taal'
  },
  SETTINGS_LANGUAGE_ALERT: {
    da: 'Vælg dit sprog',
    de: 'Wählen Sie Ihre Sprache',
    en: 'Select your Language',
    es: 'Seleccione su idioma',
    it: 'Seleziona la lingua desiderata',
    nl: 'Kies uw taal'
  },
  SETTINGS_NOTIFICATIONS: {
    da: 'Notifikationer',
    de: 'Benachrichtigungen',
    en: 'Notifications',
    es: 'Notificaciones',
    it: 'Notifiche',
    nl: 'Notificaties'
  },
  SETTINGS_NOTIFICATIONS_SOUND: {
    da: 'Lyd',
    de: 'Ton',
    en: 'Sound',
    es: 'Sonido',
    it: 'Suoneria',
    nl: 'Geluid'
  },
  SETTINGS_NOTIFICATIONS_VIBRATION: {
    da: 'Vibration',
    de: 'Vibration',
    en: 'Vibration',
    es: 'Vibración',
    it: 'Vibrazione',
    nl: 'Trillen'
  },
  SETTINGS_NOTIFICATIONS_NIGHTMOD: {
    da: 'Nattilstand',
    de: 'Nachtmodus',
    en: 'Night Mode',
    es: 'Modalidad nocturna',
    it: 'Modalità notte',
    nl: 'Nachtmodus'
  },
  SETTINGS_NOTIFICATIONS_NIGHTMOD_DESC: {
    da: 'Nattilstand stopper alle notifikationer imellem kl. 22:00 og 07:30.',
    de:
      'Der Nachtmodus stoppt alle Benachrichtigungen zwischen 22:00 und 07:30.',
    en: 'Night Mode stops all notifications between 22:00 and 07:30.',
    es:
      'La modalidad nocturna detiene todas las notificaciones entre las  22 y las  7:30 horas',
    it:
      "La modalità notte bloccherà tutte le notifiche dell'app tra le 22:00 e le 7:30.",
    nl: 'De nachtmodus blokkeert alle notificaties tussen 22:00u en 7:30u.'
  },
  SETTINGS_REPORT: {
    da: 'Ugentlig rapport',
    de: 'Wochenberichte',
    en: 'Weekly Reports',
    es: 'Informe semanal',
    it: 'Report settimanale',
    nl: 'Wekelijkse rapporten'
  },
  SETTINGS_VERSION: {
    da: 'Version',
    de: 'Version',
    en: 'Version',
    es: 'Versión',
    it: 'Versione',
    nl: 'Versie'
  },
  SETTINGS_CONFIGURATION: {
    da: 'Konfiguration',
    de: 'Konfiguration',
    en: 'Configuration',
    es: 'Configuración',
    it: 'Configurazione',
    nl: 'Configuratie'
  },
  SETTINGS_SCHEDULE: {
    da: 'Tidsplan',
    de: 'Zeitplan',
    en: 'Schedule',
    es: 'Programa',
    it: 'Programma',
    nl: 'Schema'
  },
  SETTINGS_RESET_ALERT: {
    da: 'Nulstil RADAR-CNS App',
    de: 'RADAR-CNS App zurücksetzen',
    en: 'Reset RADAR-CNS App',
    es: 'Reiniciar, la aplicación RADAR-CNS',
    it: 'Reset RADAR-CNS app',
    nl: 'Reset RADAR-CNS app'
  },
  SETTINGS_RESET_ALERT_DESC: {
    da: 'Nulstil RADAR-CNS App',
    de: 'RADAR-CNS App zurücksetzen',
    en: 'Reset RADAR-CNS App',
    es: 'Restablecer la aplicación RADAR-CNS',
    it: 'Reset RADAR-CNS app',
    nl: 'Reset RADAR-CNS app'
  },
  SETTINGS_CACHE: {
    da: 'Cache',
    de: 'Cache',
    en: 'Cache',
    es: 'Cache',
    it: 'Cache',
    nl: 'Cache'
  },
  SETTINGS_CACHE_SIZE: {
    da: 'Størrelse',
    de: 'Grösse',
    en: 'Size',
    es: 'Tamaño',
    it: 'Dimensione',
    nl: 'Grootte'
  },
  SETTINGS_LAST_UPLOAD_TO_SERVER: {
    da: 'Sidste upload til server',
    de: 'Letzter Upload zum Server',
    en: 'Last Upload to Server',
    es: 'Última carga al servidor',
    it: 'Ultimo caricamento sul server',
    nl: 'Laatste upload naar server'
  },
  SETTINGS_DEBUGGING: {
    da: 'Debugging',
    de: 'Debuggen',
    en: 'Debugging',
    es: 'Depuración',
    it: 'Debug',
    nl: 'Debugging'
  },
  SETTINGS_GENERATE_NOTIFS: {
    da: 'Generer Testmeddelelse',
    de: 'Testbenachrichtigung Generieren',
    en: 'Generate Test Notifications',
    es: 'Generar Notificación de Prueba',
    it: 'Genera Notifica di Prova',
    nl: 'Genereer Testmelding'
  },
  SETTINGS_LOG_NOTIFS: {
    da: 'Logmeddelelser',
    de: 'Protokollbenachrichtigungen',
    en: 'Log Notifications',
    es: 'Notificaciones de Registro',
    it: 'Registra le Notifiche',
    nl: 'Logmeldingen'
  },
  LANGUAGE_ENGLISH: {
    da: 'Engelsk',
    de: 'Englisch',
    en: 'English',
    es: 'Inglés',
    it: 'Inglese',
    nl: 'Engels'
  },
  LANGUAGE_SPANISH: {
    da: 'Spansk',
    de: 'Spanisch',
    en: 'Spanish',
    es: 'Español',
    it: 'Spagnolo',
    nl: 'Spaans'
  },
  LANGUAGE_ITALIAN: {
    da: 'Italiensk',
    de: 'Italienisch',
    en: 'Italian',
    es: 'Italiano',
    it: 'Italiano',
    nl: 'Italiaans'
  },
  LANGUAGE_GERMAN: {
    da: 'Tysk',
    de: 'Deutsch',
    en: 'German',
    es: 'Alemán',
    it: 'Tedesco',
    nl: 'Duits'
  },
  LANGUAGE_DANISH: {
    da: 'Dansk',
    de: 'Dänisch',
    en: 'Danish',
    es: 'Danés',
    it: 'Danese',
    nl: 'Deens'
  },
  LANGUAGE_DUTCH: {
    da: 'Hollandsk',
    de: 'Niederländisch',
    en: 'Dutch',
    es: 'Holandés',
    it: 'Olandese',
    nl: 'Nederlands'
  },
  BTN_ENROL_ENROL: {
    da: 'Registrering',
    de: 'Registrieren',
    en: 'Enrol',
    es: 'Registro',
    it: 'Registrazione',
    nl: 'Registreren'
  },
  BTN_ENROL_SCAN: {
    da: 'Scan',
    de: 'Scannen',
    en: 'Scan',
    es: 'Escanear',
    it: 'Scansione',
    nl: 'Scan'
  },
  BTN_ENROL_ENTER_TOKEN: {
    da: 'Indtast Token',
    de: 'Token Eingeben',
    en: 'Enter Token',
    es: 'Ingresar Token',
    it: 'Inserisci Il Token',
    nl: 'Token Invoeren'
  },
  BTN_SUBMIT: {
    da: 'Indsend',
    de: 'Einreichen',
    en: 'Submit',
    es: 'Enviar',
    it: 'Sottoscrivi',
    nl: 'Voorleggen'
  },
  BTN_FINISH: {
    da: 'Afslut',
    de: 'Fertig',
    en: 'Finish',
    es: 'Finalizar',
    it: 'Fine',
    nl: 'Voltooid'
  },
  BTN_DONE: {
    da: 'Færdig',
    de: 'Fertig',
    en: 'Done',
    es: 'Completar',
    it: 'Fatto',
    nl: 'Klaar'
  },
  BTN_START: {
    da: 'Start',
    de: 'Start',
    en: 'Start',
    es: 'Inicio',
    it: 'Inizio',
    nl: 'Begin'
  },
  BTN_STOP: {
    da: 'Stoppe',
    de: 'Stoppen',
    en: 'Stop',
    es: 'Detener',
    it: 'Fermare',
    nl: 'Stoppen'
  },
  BTN_RESET: {
    da: 'Nulstil',
    de: 'Zurücksetzen',
    en: 'Reset',
    es: 'Restablecer',
    it: 'Reset',
    nl: 'Reset'
  },
  BTN_AGREE: {
    da: 'Enig.',
    de: 'Ja',
    en: 'Agree',
    es: 'Aceptar',
    it: 'Accetto',
    nl: 'Akkoord'
  },
  BTN_DISAGREE: {
    da: 'Uenig',
    de: 'Nein',
    en: 'Disagree',
    es: 'No aceptar',
    it: 'Non accetto',
    nl: 'Niet akkoord'
  },
  BTN_OKAY: {
    da: 'Okay',
    de: 'Okay',
    en: 'Okay',
    es: 'De acuerdo',
    it: 'Okay',
    nl: 'OK'
  },
  BTN_SET: {
    da: 'Indstil',
    de: 'Festsetzen',
    en: 'Set',
    es: 'Conjunto',
    it: 'Set',
    nl: 'Set'
  },
  BTN_CANCEL: {
    da: 'Afbryd',
    de: 'Abbrechen',
    en: 'Cancel',
    es: 'Suprimir',
    it: 'Elimina',
    nl: 'Annuleren'
  },
  BTN_BEGIN: {
    da: 'Begynd',
    de: 'Beginnen',
    en: 'Begin',
    es: 'Inicio',
    it: 'Inizio',
    nl: 'Starten'
  },
  BTN_NEXT: {
    da: 'Næste',
    de: 'Weiter',
    en: 'Next',
    es: 'Siguiente',
    it: 'Successivo',
    nl: 'Volgende'
  },
  BTN_PREVIOUS: {
    da: 'Forrige',
    de: 'Vorher',
    en: 'Previous',
    es: 'Anterior',
    it: 'Precedente',
    nl: 'Vorige'
  },
  BTN_CLOSE: {
    da: 'Luk',
    de: 'Beenden',
    en: 'Close',
    es: 'Cerrar',
    it: 'Chiudi',
    nl: 'Sluiten'
  },
  BTN_SELECT: {
    da: 'Vælg',
    de: 'Auswählen',
    en: 'Select',
    es: 'Seleccione',
    it: 'Seleziona',
    nl: 'Selecteren'
  },
  BTN_YES: {
    da: 'Ja',
    de: 'Ja',
    en: 'Yes',
    es: 'Sí',
    it: 'sì',
    nl: 'Ja'
  },
  BTN_NO: {
    da: 'Ingen',
    de: 'Nein',
    en: 'No',
    es: 'No',
    it: 'No',
    nl: 'Nee'
  },
  BTN_TRY_AGAIN: {
    da: 'Prøv igen',
    de: 'Versuchen Sie es nochmal',
    en: 'Try again',
    es: 'Inténtalo de nuevo',
    it: 'Riprova',
    nl: 'Probeer het opnieuw'
  },
  STATUS_LOADING: {
    da: 'Indlæser...',
    de: 'Lädt...',
    en: 'Loading...',
    es: 'Cargando',
    it: 'Caricamento...',
    nl: 'Laden...'
  },
  STATUS_SUCCESS: {
    da: 'Succes',
    de: 'Erfolg',
    en: 'Success',
    es: 'Completado',
    it: 'Successo',
    nl: 'Geslaagd'
  },
  STATUS_NOW: {
    da: 'nu',
    de: 'jetzt',
    en: 'now',
    es: 'ahora',
    it: 'ora',
    nl: 'nu'
  },
  STATUS_FAILURE: {
    da: 'Fejl',
    de: 'Error',
    en: 'Failed',
    es: 'Error',
    it: 'Non riuscuto',
    nl: 'Mislukt'
  },
  NOTIFICATION_TEST_REMINDER_NOW: {
    da: 'Testmeddelelse',
    de: 'Testbenachrichtigung',
    en: 'Test Notification',
    es: 'Notificación de prueba',
    it: 'Notifica di prova',
    nl: 'Testmelding'
  },
  NOTIFICATION_TEST_REMINDER_NOW_DESC: {
    da: 'Dette er en test anmeldelse.',
    de: 'Dies ist eine Testbenachrichtigung.',
    en: 'This is a test notification.',
    es: 'Esta es una notificación de prueba.',
    it: 'Questa è una notifica di prova.',
    nl: 'Dit is een testmelding.'
  },
  NOTIFICATION_REMINDER_SOON: {
    da:
      'RADAR-CNS spørgsmålene skal være færdige imorgen, husk venligst på dette.',
    de:
      'Der RADAR-CNS Fragebogen muss morgen ausgefüllt werden – bitte denken Sie daran.',
    en:
      'RADAR-CNS questionnaire needs to be completed tomorrow – please remember.',
    es: 'Recuerde que mañana tendrá que completar el cuestionario RADAR-CNS.',
    it: 'Ti ricordiamo che domani dovrai compilare il questionario RADAR-CNS.',
    nl:
      'Vergeet u s.v.p. niet om de RADAR-CNS vragenlijst uiterlijk morgen in te vullen?'
  },
  NOTIFICATION_REMINDER_SOON_DESC: {
    da: 'Husk at sætte lidt tid af i morgen, til at svare på et par spørgsmål.',
    de: 'Denken Sie daran, morgen etwas Zeit für ein paar Fragebögen zu haben.',
    en: 'Remember to put some time aside for a few questionnaires tomorrow.',
    es:
      'Recuerde reservarse el tiempo mañana para contestar algunos cuestionarios',
    it:
      'Domani ricordati di lasciare del tempo libero per rispondere a brevi questionari.',
    nl:
      'Vergeet u niet om morgen wat tijd vrij te maken voor het invullen van enkele vragenlijsten?'
  },
  NOTIFICATION_REMINDER_NOW: {
    da: 'Tid til at svare på spørgsmål',
    de: 'Zeit für Fragebögen',
    en: 'Questionnaire time',
    es: 'Momento para el cuestionario ',
    it: "E' il momento dei questionari",
    nl: 'Tijd voor een vragenlijst'
  },
  NOTIFICATION_REMINDER_NOW_DESC_1: {
    da: 'Det tager normalt ikke længere end',
    de: 'Dauert in der Regel nicht länger als',
    en: "Won't usually take longer than",
    es: 'No le llevará más tiempo de ',
    it: 'Non richiederanno più di',
    nl: 'Meestal duurt dit niet langer dan'
  },
  NOTIFICATION_REMINDER_NOW_DESC_2: {
    da: 'minutter',
    de: 'minuten.',
    en: 'minutes.',
    es: 'minutos',
    it: 'minuti.',
    nl: 'minuten.'
  },
  NOTIFICATION_REMINDER_FORGOTTEN: {
    da: 'Du mangler at svare på spørgsmål',
    de: 'Haben Sie einen Fragebogen verpasst?',
    en: 'Missed a questionnaire?',
    es: '¿Ha olvidado algún cuestionario?',
    it: 'Hai dimenticato un questionario?',
    nl: 'Heeft u een vragenlijst vergeten?'
  },
  NOTIFICATION_REMINDER_FORGOTTEN_DESC: {
    da:
      'Det ser ud til at du ikke har fået svaret på alle spørgsmålene. Kunne du gøre dette med det samme?',
    de:
      'Es scheint, Sie haben nicht alle unsere Fragen beantwortet. Könnten Sie dies bitte jetzt nachholen?',
    en:
      "It seems you haven't answered all of our questions. Could you please do that now?",
    es:
      'Parece que no ha respondido todas las preguntas. ¿Podría hacerlo ahora?',
    it:
      'Sembra che ti sia dimenticato di rispondere ad alcune domande. Puoi farlo ora?',
    nl:
      'Het lijkt erop dat u niet alle vragen heeft beantwoord. Zou u dit nu alsnog willen doen?'
  },
  NOTIFICATION_REMINDER_FORGOTTEN_ALERT_DEFAULT_DESC: {
    da:
      'Du har ikke nået at svare på dette. Ingen problemer! De næste spørgsmål kommer snart',
    de:
      'Du hast die letzten Fragen verpasst. Mach dir keine Sorgen! Der nächste Fragebogen wird bald fällig.',
    en:
      "You've missed this one. Dont worry! The next quesionnaire will be due soon.",
    es:
      'No ha llegado a contestarlo, no se preocupe! El siguiente cuestionario aparecerá pronto.',
    it:
      'Hai perso questo. Non preoccuparti! Il prossimo quesionario sarà presto disponibile.',
    nl:
      'Je hebt deze gemist. Maak je geen zorgen! De volgende vragenlijst zal binnenkort verschijnen.'
  },
  NOTIFICATION_REMINDER_FORGOTTEN_ALERT_LASTOFNIGHT_DESC: {
    da:
      'Du har ikke nået at svare på sidste spørgsmål. Ingen problemer! Hav en god aften.',
    de: 'Du hast den letzten verpasst. Mach dir keine Sorgen! Gute Nacht.',
    en: "You've missed the last one. Dont worry! Have a good night.",
    es: 'No ha llegado a contestar el último. No se preocupe! Buenas noches!',
    it: "Hai perso l'ultimo. Non preoccuparti! Buonanotte.",
    nl: 'Je hebt de laatste gemist. Maak je geen zorgen! Goede nacht.'
  },
  MEASURE_PROGRESS: {
    da: 'Fremgang',
    de: 'Fortschritt',
    en: 'Progress',
    es: 'Progreso',
    it: 'Progresso',
    nl: 'Voortgang'
  },
  MEASURE_STEPS: {
    da: 'Skridt',
    de: 'Schritte',
    en: 'Steps',
    es: 'Pasos',
    it: 'Passi',
    nl: 'Stappen'
  },
  MEASURE_HEART_RATE: {
    da: 'Hjerterytme',
    de: 'Puls',
    en: 'Heart rate',
    es: 'Ritmo cardíaco',
    it: 'Frequenza cardiaca',
    nl: 'Hartslagfrequentie'
  },
  CREDITS_TITLE: {
    da: 'Anerkendelser',
    de: 'Credits',
    en: 'Credits',
    es: 'Créditos',
    it: 'Crediti',
    nl: 'Credits'
  },
  CREDITS_BODY: {
    da:
      'Lavet med &hearts; til dig af RADAR-CNS konsortiet. For mere information click <a href="http://radar-cns.org">her</a>.',
    de:
      'Vom RADAR-CNS-Konsortium mit &hearts; für Sie gemacht. Für weitere Informationen klicken Sie <a href="http://radar-cns.org">hier</a>',
    en:
      'Made with &hearts; for you by the RADAR-CNS consortium. For more information click <a href="http://radar-cns.org">here</a>.',
    es:
      'Hecho con &hearts;  para usted por el consorcio RADAR-CNS. Para obtener más información, haga clic  en <a href="http://radar-cns.org">aquí</a>.',
    it:
      'Fatto con il &hearts; per te dal consorzio RADAR-CNS. Per maggiori informazioni clicca <a href="http://radar-cns.org">qui</a>.',
    nl:
      'Met &hearts; voor u gemaakt door het RADAR-CNS consortium. Voor meer informatie klik <a href="http://radar-cns.org">here</a>'
  },
  TASK_CALENDAR_TITLE: {
    da: 'Dagens opgaver',
    de: 'Heutige Aufgaben',
    en: "Today's tasks",
    es: 'Las tareas de hoy',
    it: 'Le attività di oggi',
    nl: 'Taken voor vandaag'
  },
  TASK_INFO_WARN: {
    da: 'Kræver rolige omgivelser',
    de: 'Benötigt einen leisen Raum',
    en: 'Requires a quiet space',
    es: 'Requiere un espacio tranquilo',
    it: 'Richiede un posto tranquillo',
    nl: 'Vereist een rustige omgeving'
  },
  TASK_PROGRESS_TITLE: {
    da: 'I dag',
    de: 'Heute',
    en: 'Today',
    es: 'Hoy',
    it: 'Oggi',
    nl: 'Vandaag'
  },
  TASK_PROGRESS_COMPLETED: {
    da: 'Gennemført',
    de: 'Erledigt',
    en: 'Completed',
    es: 'Completado',
    it: 'Completato',
    nl: 'Voltooid'
  },
  TASK_BAR_NEXT_TASK: {
    da: 'Din næste opgave starter om ',
    de: 'Ihre nächste Aufgabe started in ',
    en: 'Your next task starts in ',
    es: 'La siguiente tarea comienza en ',
    it: 'La prossima attività inizierà tra ',
    nl: 'Uw volgende taak start over '
  },
  TASK_BAR_NOW_TASK: {
    da: 'Din opgave starter ',
    de: 'Deine Aufgabe started ',
    en: 'Your task starts ',
    es: 'La tarea comienza ',
    it: 'Il tuo compito inizia ',
    nl: 'Je taak begint '
  },
  TASK_BAR_NEXT_TASK_SOON: {
    da: 'snart',
    de: 'bald',
    en: 'soon',
    es: 'en breve',
    it: 'Presto',
    nl: 'binnenkort'
  },
  TASK_BAR_AFFIRMATION_1: {
    da: 'Godt klaret!',
    de: 'Gut gemacht!',
    en: 'Well done!',
    es: '¡Muy bien!',
    it: 'Ben fatto!',
    nl: 'Goed gedaan!'
  },
  TASK_BAR_AFFIRMATION_2: {
    da: 'Alle opgaver er gennemført.',
    de: 'Alle Aufgaben komplett.',
    en: 'All tasks completed.',
    es: 'Todas las tareas han sido completadas.',
    it: 'Tutte le attività sono state completate.',
    nl: 'Alle taken voltooid.'
  },
  TASK_BAR_TASK_LEFT_1: {
    da: 'Vent venligst! ',
    de: 'Warte! ',
    en: 'Hold on! ',
    es: 'Espere! ',
    it: 'Resisti! ',
    nl: 'Wacht! '
  },
  TASK_BAR_TASK_LEFT_2: {
    da: 'Der er stadig et par spørgsmål tilbage',
    de: 'Einige Aufgaben stehen noch aus',
    en: 'A few questionnaires are still left.',
    es: 'Todavía quedan algunos cuestionarios',
    it: 'Mancano ancora pochi questionari',
    nl: 'Er staan nog een paar vragenlijsten open'
  },
  TASK_BAR_NO_TASK_1: {
    da: 'Tag det roligt!',
    de: 'Relax!',
    en: 'Relax!',
    es: '¡Relajese!',
    it: 'Relax!',
    nl: 'Ontspan!'
  },
  TASK_BAR_NO_TASK_2: {
    da: 'Der er ingen opgaver I dag.',
    de: 'Keine Aufgaben für heute.',
    en: 'No tasks today.',
    es: 'No tiene tareas para hoy',
    it: 'Nessuna attività oggi.',
    nl: 'Geen taken vandaag.'
  },
  TASK_TIME_HOUR_SINGLE: {
    da: 'time',
    de: 'Std.',
    en: 'hr',
    es: 'hora',
    it: 'ora',
    nl: 'uur'
  },
  TASK_TIME_HOUR_MULTIPLE: {
    da: 'timer',
    de: 'Std.',
    en: 'hrs',
    es: 'horas',
    it: 'ore',
    nl: 'uren'
  },
  TASK_TIME_MINUTE_SINGLE: {
    da: 'minut',
    de: 'Min.',
    en: 'min',
    es: 'minuto',
    it: 'minuto',
    nl: 'minuut'
  },
  TASK_TIME_MINUTE_MULTIPLE: {
    da: 'minutter',
    de: 'Min.',
    en: 'mins',
    es: 'minutos',
    it: 'minuti',
    nl: 'minuten'
  },
  TESTING_NOTIFICATIONS: {
    da: 'Testmeddelelser',
    de: 'Benachrichtigungen Testen',
    en: 'Testing Notifications',
    es: 'Pruebas de Notificaciones',
    it: 'Test delle Notifiche',
    nl: 'Testen van Meldingen'
  },
  TESTING_NOTIFICATIONS_MESSAGE: {
    da: 'Luk nu appen og vent i 2 minutter for testmeddelelsen.',
    de:
      'Schließen Sie nun die App und warten Sie 2 Minuten auf die Testbenachrichtigung.',
    en: 'Now close the app and wait for 2 minutes for the test notification.',
    es:
      'Ahora cierre la aplicación y espere 2 minutos para la notificación de prueba.',
    it: "Ora chiudi l'app e attendi 2 minuti per la notifica del test.",
    nl: 'Sluit nu de app en wacht 2 minuten op de testmelding.'
  },
  CLOSE_APP: {
    da: 'Luk App',
    de: 'Schließen',
    en: 'Close App',
    es: 'Cierre App',
    it: 'Chiudi App',
    nl: 'App Sluiten'
  },
  WARNING_DO_NOT_CLOSE_APP: {
    da: 'Luk ikke appen',
    de: 'Schließen Sie die App nicht',
    en: 'Do not close the app',
    es: 'No cierres la aplicación',
    it: `Non chiudere l'app`,
    nl: 'Sluit de app niet'
  },
  AUDIO_TASK_ALERT: {
    da: 'Lydopgave afbrudt',
    de: 'Audio-Task unterbrochen',
    en: 'Audio task interrupted',
    es: 'Tarea de audio interrumpida',
    it: 'Attività audio interrotta',
    nl: 'Audiotaak onderbroken'
  },
  AUDIO_TASK_ALERT_DESC: {
    da: 'Opgaven er afbrudt. Genstart opgaven.',
    de: 'Die Aufgabe wurde unterbrochen. Task neu starten.',
    en: 'Task has been interrupted. Restart task.',
    es: 'La tarea ha sido interrumpida. Tarea de reinicio.',
    it: `L'attività è stata interrotta. Riavvia il compito.`,
    nl: 'Taak is onderbroken. Start de taak opnieuw.'
  },
  AUDIO_TASK_ATTEMPT_ALERT: {
    da: 'Forsøg tilbageværende',
    de: 'Verbleibende Versuche',
    en: 'Attempts remaining',
    es: 'Intentos restantes',
    it: 'Tentativi rimanenti',
    nl: 'Pogingen blijven'
  },
  AUDIO_TASK_HAPPY_ALERT: {
    da: 'Indsend optagelse?',
    de: 'Aufnahme einreichen?',
    en: 'Submit recording?',
    es: '¿Enviar grabación?',
    it: 'Invia la registrazione?',
    nl: 'Opname verzenden?'
  },
  CONFIG_ERROR_DESC: {
    da: 'Config opdatering mislykkes. Prøve igen?',
    de: 'Config Update fehlgeschlagen. Wiederholen?',
    en: 'Config update fail. Retry?',
    es: 'La actualización de configuración falla. ¿Procesar de nuevo?',
    it: `Errore nell'aggiornamento della configurazione. Riprovare?`,
    nl: 'Config-update mislukt. Opnieuw?'
  }
}
